Package Details: vim-rails 5.4_25852-2

Git Clone URL: https://aur.archlinux.org/vim-rails.git (read-only)
Package Base: vim-rails
Description: ViM plugin for enhanced Ruby on Rails application development
Upstream URL: http://www.vim.org/scripts/script.php?script_id=1567
Licenses: custom:vim
Groups: vim-plugins
Submitter: Barthalion
Maintainer: alaskanarcher
Last Packager: alaskanarcher
Votes: 1
Popularity: 0.000005
First Submitted: 2018-01-07 16:55
Last Updated: 2018-03-21 07:07

Latest Comments

alaskanarcher commented on 2018-02-26 10:23

@kenbot, Thanks for reporting this. It's fixed now.

kenbot commented on 2018-02-26 05:52

vim-rails 5.3_25295-1 fails validity check

==> Retrieving sources...
  -> Found vim-rails.zip
  -> Found license.txt
==> Validating source files with sha256sums...
    vim-rails.zip ... FAILED
    license.txt ... Passed
==> ERROR: One or more files did not pass the validity check!
:: failed to verify vim-rails integrity

~ $ sha256sum .cache/pacaur/vim-rails/vim-rails.zip 
2c17cf2f51bb86da797768a78603d208f27b1a6e0301bd9bfed30dec5ac45b57  .cache/pacaur/vim-rails/vim-rails.zip
~ $ ack sha256 -A1 .cache/pacaur/vim-rails/PKGBUILD
sha256sums=('86701db15c753bb4bd0e5ee233b37505454548e472cf6e6520a84b095833d7c5'
            '446c67d93c43addf076fe103a71844c2d875d478f82186436567dd221f2652f3')